<Project
  name = "Bell"
  outfile = "Bell"
  caption = "Zvonok"
  device = "AT89Cx051"
  rescompiler = "">


  <!-- пути к файлам -->
  <paths
    sources = "//src"
    resources = "//res"
    backup = "\\bak"
    build = "\\build"
  />




  <!-- список исходных файлов проекта -->
  <sources>
    "Bell.a51"
  </sources>


  <!-- список ресурсных файлов проекта -->
  <resources>
  </resources>



</Project>
